pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkgsrc vim upgrade to 7.3


  Vim 7.3 is "highly recommended, many bugs have been fixed since 7.2 and
earlier" according to

  Could the pkgsrc version be upgraded from 7.2 to 7.3?

 Sincerely yours,
   John B.

Home | Main Index | Thread Index | Old Index